.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006400px;}
.ls5{letter-spacing:-0.005600px;}
.ls0{letter-spacing:-0.003600px;}
.ls2{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:0.700000px;}
.ws2{word-spacing:0.900000px;}
.ws0{word-spacing:1.000800px;}
.ws4{word-spacing:1.551200px;}
._2{margin-left:-1.972800px;}
._1{width:11.901600px;}
._3{width:19.472400px;}
._4{width:27.460800px;}
._0{width:332.098000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs4{font-size:56.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:27.336601px;}
.ya{bottom:38.614433px;}
.yc{bottom:39.427346px;}
.y9{bottom:51.111634px;}
.yb{bottom:51.142720px;}
.y1b{bottom:561.666871px;}
.y1a{bottom:577.287629px;}
.y19{bottom:592.908388px;}
.y18{bottom:608.529147px;}
.y17{bottom:624.149906px;}
.y16{bottom:658.765541px;}
.y15{bottom:674.386300px;}
.y14{bottom:690.007059px;}
.y1e{bottom:747.669324px;}
.y1d{bottom:769.539229px;}
.y1c{bottom:791.409135px;}
.yd{bottom:950.247754px;}
.yf{bottom:950.251659px;}
.y8{bottom:955.439678px;}
.ye{bottom:962.748392px;}
.y7{bottom:971.060437px;}
.y6{bottom:986.681195px;}
.y5{bottom:1002.301954px;}
.y4{bottom:1017.922713px;}
.y11{bottom:1060.839615px;}
.y13{bottom:1062.505429px;}
.y10{bottom:1073.336347px;}
.y12{bottom:1075.002161px;}
.y3{bottom:1095.698937px;}
.y2{bottom:1124.196172px;}
.y20{bottom:1170.667144px;}
.y1f{bottom:1184.839063px;}
.ha{height:17.683594px;}
.h6{height:21.420000px;}
.h8{height:23.578125px;}
.h7{height:23.734375px;}
.h4{height:26.525391px;}
.h3{height:26.701172px;}
.h5{height:27.540000px;}
.h9{height:27.648000px;}
.hb{height:41.535156px;}
.h1{height:1191.094771px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:895.078431px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.x3{left:43.738875px;}
.x2{left:45.071495px;}
.xf{left:241.758810px;}
.x10{left:257.570300px;}
.x4{left:446.353744px;}
.x8{left:461.902491px;}
.xd{left:465.503268px;}
.x7{left:470.463846px;}
.xe{left:476.363553px;}
.xc{left:517.278010px;}
.xb{left:533.037639px;}
.xa{left:644.973367px;}
.x9{left:660.389335px;}
.x5{left:839.105569px;}
.x6{left:872.180669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.005463pt;}
.ls5{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:-0.003073pt;}
.ls2{letter-spacing:-0.002390pt;}
.ls3{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:0.597490pt;}
.ws2{word-spacing:0.768201pt;}
.ws0{word-spacing:0.854239pt;}
.ws4{word-spacing:1.324037pt;}
._2{margin-left:-1.683896pt;}
._1{width:10.158688pt;}
._3{width:16.620793pt;}
._4{width:23.439344pt;}
._0{width:283.464402pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs4{font-size:47.799163pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:23.333333pt;}
.ya{bottom:32.959600pt;}
.yc{bottom:33.653467pt;}
.y9{bottom:43.626667pt;}
.yb{bottom:43.653200pt;}
.y1b{bottom:479.414400pt;}
.y1a{bottom:492.747600pt;}
.y19{bottom:506.080800pt;}
.y18{bottom:519.414000pt;}
.y17{bottom:532.747200pt;}
.y16{bottom:562.293600pt;}
.y15{bottom:575.626800pt;}
.y14{bottom:588.960000pt;}
.y1e{bottom:638.178000pt;}
.y1d{bottom:656.845200pt;}
.y1c{bottom:675.512400pt;}
.yd{bottom:811.090133pt;}
.yf{bottom:811.093467pt;}
.y8{bottom:815.521733pt;}
.ye{bottom:821.760133pt;}
.y7{bottom:828.854933pt;}
.y6{bottom:842.188133pt;}
.y5{bottom:855.521333pt;}
.y4{bottom:868.854533pt;}
.y11{bottom:905.486533pt;}
.y13{bottom:906.908400pt;}
.y10{bottom:916.153200pt;}
.y12{bottom:917.575067pt;}
.y3{bottom:935.240933pt;}
.y2{bottom:959.564933pt;}
.y20{bottom:999.230533pt;}
.y1f{bottom:1011.327067pt;}
.ha{height:15.093946pt;}
.h6{height:18.283180pt;}
.h8{height:20.125262pt;}
.h7{height:20.258630pt;}
.h4{height:22.640919pt;}
.h3{height:22.790958pt;}
.h5{height:23.506946pt;}
.h9{height:23.599130pt;}
.hb{height:35.452602pt;}
.h1{height:1016.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:764.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.x3{left:37.333600pt;}
.x2{left:38.471067pt;}
.xf{left:206.354800pt;}
.x10{left:219.850800pt;}
.x4{left:380.988133pt;}
.x8{left:394.259867pt;}
.xd{left:397.333333pt;}
.x7{left:401.567467pt;}
.xe{left:406.603200pt;}
.xc{left:441.526000pt;}
.xb{left:454.977733pt;}
.xa{left:550.521200pt;}
.x9{left:563.679600pt;}
.x5{left:716.224000pt;}
.x6{left:744.455467pt;}
}
